- heading: About freenode
  links:
    - name: The project
      link: pages/project
    - name: The people
      link: pages/people
    - name: The philosophy
      link: pages/philosophy
    - name: The policies
      link: pages/policies
    - name: 'freenode #live'
      link: '//freenode.live'
    - name: 'jobs.freenode.net'
      link: '//jobs.freenode.net'
    - name: Acknowledgements
      link: pages/acknowledgements
    - 
       - name: News Archive
         link: archive
       - name: '/'
       - name: RSS
         link: news/rss
       - name: '/'
       - name: Atom
         link: news/atom
- heading: Using freenode
  links:
    - name: Webchat
      link: '//webchat.freenode.net'
    -
      - name: 'chat.freenode.net:6697'
        link: 'ircs://chat.freenode.net:6697'
      - name: '/'
      - name: 'non-SSL: 6667'
        link: 'irc://chat.freenode.net:6667'
    - name: Channel guidelines
      link: pages/changuide
    - name: Catalyst guidelines
      link: pages/catalysts
    - name: Knowledge base
      link: 'kb/index/all'
    - name: Supporting the project
      link: pages/support
    - name: Group registration
      link: pages/groupreg
    - name: Existing groups
      link: pages/groupreg #GMS is dead
